/*!
Theme Name: ZS Frontend SHI
Theme URI: https://www.zeitspringer.de/
Author: die zeitspringer GmbH & Co. KG
Author URI: https://www.zeitspringer.de/
Description: Child Theme for SHI, based on ZS Frontend
Template: zs-frontend
Version: 1.0.0
Tested up to: 5.7
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: zs-frontend

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

	..............',;;;,............................................................
	..............,;;;,'............................................................
	.............',;;;,.............................................................
	.............';;;;'.............................................................
	.............,;;;,..............................................................
	............',;;;'..............................................................
	............,;,;,...............................................................
	...........',;;,'...............................................................
	...........,;;;,................................................................
	..........',;;;'.......'cooloollllllllllllllllllllllllll;.......................
	..........';;;,........:KMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMk.......................
	..........,;;,'........:XMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMk....................
	.........',;;,.........:XMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMWx..................
	.........,;;;'.........;kKKKKKKKKKKKKKKKKXWMMMMMMMMMMMNx'................
	........',;;,............'''''''''''''';lkNMMMMMMMMMWKc.................
	........,;;,'.........................:0NWMMMMMMMMMNx,...............
	........,;;,........................'dNMMMMMMMMMMWKc................
	.......';;;'.......................:0WMMMMMMMMMMNk,...............
	.......,;;,......................'dNMMMMMMMMMMMKc...............
	......';;,'.....................:0WMMMMMMMMMMNk,.............
	......,;;,....................'dNMMMMMMMMMMMKc..............
	.....',;,'...................:0WMMMMMMMMMMNk,.............
	.....';;,..................'xNMMMMMMMMMMMKl.............
	.....,;,'.................c0WMMMMMMMMMNkc,......
	....';;,................'xNMMMMMMMMMMW0o:ccccccccccccccc:'
	....,;,'...............:0WMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMd.
	...';;,...............'OMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMx.
	...,;,'...............,0MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMx.
	..',;,................'kWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWNo.
	..,;,..................';;;;;;;;;;;;;;;;;;;;;;;;;,,,,,,,,.
	..,;,......................................
	.';,...................................
	.,;,...............................
	';;..............................
	,;,............................
	;,...........................
	;,..........................
	,.........................
	'.......................
	'......................
*/

/*
Add additional styles here
*/

#modulo-video {
	display: flex; 
	width: 100%; 
	flex-wrap: wrap;
}

@media (max-width: 1024px) {
	.teaser-block--reversed .teaser-block__row.row {
		flex-direction: column-reverse !important;
	}
}

@media (max-width: 1250px) {
	#modulo-video {
		flex-direction: column;
	}
}